IPSW-MOUNT(1)

NAME
ipsw-mount - Mount DMG from IPSW

SYNOPSIS
ipsw mount [fs|sys|app|exc] IPSW [flags]

DESCRIPTION
Mount DMG from IPSW

OPTIONS
-h, --help[=false]
    help for mount

-k, --key=""
    DMG key

--lookup[=false]
    Lookup DMG keys on theapplewiki.com

--pem-db=""
    AEA pem DB JSON file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra